This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 812626 - [abrt] gnome-shell-3.4.0-1.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.0-1.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a59ae5bdf6406aa149eae9989d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 10:17 EDT by Mikhail
Modified: 2012-04-19 13:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 13:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.61 KB, text/plain)
2012-04-15 10:17 EDT, Mikhail
no flags Details
File: backtrace (33.89 KB, text/plain)
2012-04-15 10:17 EDT, Mikhail
no flags Details
File: maps (60.81 KB, text/plain)
2012-04-15 10:17 EDT, Mikhail
no flags Details
File: dso_list (20.59 KB, text/plain)
2012-04-15 10:17 EDT, Mikhail
no flags Details
File: build_ids (7.33 KB, text/plain)
2012-04-15 10:17 EDT, Mikhail
no flags Details
File: var_log_messages (18.04 KB, text/plain)
2012-04-15 10:18 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-15 10:17:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
comment:        Move mouse pointer to activity
executable:     /usr/bin/gnome-shell
kernel:         3.3.1-5.fc17.i686.PAE
pid:            3479
pwd:            /home/mikhail
time:           Вс. 15 апр. 2012 18:51:21
uid:            1000
username:       mikhail

backtrace:      Text file, 34702 bytes
build_ids:      Text file, 7503 bytes
core_backtrace: Text file, 7792 bytes
dso_list:       Text file, 21087 bytes
maps:           Text file, 62270 bytes
var_log_messages: Text file, 18473 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/4

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1334462409.792909-1313060500
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-KzJu7a
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3273
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OPsOCXf7IQ,guid=3cd752f75bcfe3dcda03ff55000005c3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-RowtqU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3278,unix/unix:/tmp/.ICE-unix/3278
:GPG_AGENT_INFO=/run/user/mikhail/keyring-KzJu7a/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-KzJu7a/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=10d0873020234dc46d133446241047840700000032780000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32166                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32166                32166                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	1080968
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	1080968
:flags:	02002
:3:pipe:[229209]
:pos:	0
:flags:	04000
:4:pipe:[229209]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[229210]
:pos:	0
:flags:	02004002
:7:socket:[231227]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[228242]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[231229]
:pos:	0
:flags:	02004002
:14:pipe:[229211]
:pos:	0
:flags:	02004000
:15:pipe:[229211]
:pos:	0
:flags:	02004001
:16:socket:[231860]
:pos:	0
:flags:	02004002
:17:socket:[231862]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[232517]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffidjLh0B (deleted)
:pos:	0
:flags:	02
:22:socket:[234508]
:pos:	0
:flags:	02004002
:23:socket:[232617]
:pos:	0
:flags:	02004002
:24:socket:[233534]
:pos:	0
:flags:	02004002
:25:socket:[232066]
:pos:	0
:flags:	02004002
:26:socket:[232652]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[232587]
:pos:	0
:flags:	01
:29:socket:[237660]
:pos:	0
:flags:	02004002
:30:socket:[233651]
:pos:	0
:flags:	02004002
:31:anon_inode:inotify
:pos:	0
:flags:	02004000
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:pipe:[607347]
:pos:	0
:flags:	02004000
:34:pipe:[607347]
:pos:	0
:flags:	02004001
:35:socket:[607350]
:pos:	0
:flags:	02004002
:36:/home/mikhail/.cache/event-sound-cache.tdb.02dd4a7644acf695092726df00000077.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4811.30
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 4095
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.1-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 4192194 4118965 1835008 1516682 1516682
:/dev/sdb1 /home ext4 4096 4096 365928275 218619934 200305734 91578368 91341533 91341533
:
Comment 1 Mikhail 2012-04-15 10:17:50 EDT
Created attachment 577542 [details]
File: core_backtrace
Comment 2 Mikhail 2012-04-15 10:17:52 EDT
Created attachment 577543 [details]
File: backtrace
Comment 3 Mikhail 2012-04-15 10:17:54 EDT
Created attachment 577544 [details]
File: maps
Comment 4 Mikhail 2012-04-15 10:17:57 EDT
Created attachment 577545 [details]
File: dso_list
Comment 5 Mikhail 2012-04-15 10:17:59 EDT
Created attachment 577546 [details]
File: build_ids
Comment 6 Mikhail 2012-04-15 10:18:01 EDT
Created attachment 577547 [details]
File: var_log_messages
Comment 7 Owen Taylor 2012-04-19 13:19:09 EDT
ABRT failed to obtain a backtrace. Some sort of memory corruption issue - very likely a duplicate of other bugs, possilbly fixed by 3.4.1 in updates testing

Note You need to log in before you can comment on or make changes to this bug.